spring.profiles.active=dev

#Kafka
kafka.topic.javacodebase.consumer.max.poll.interval.ms=600000
kafka.topic.javacodebase.consumer.max.poll.records=1

# true: enable kafka consume listener, false: for debug purpose.
kafka.listener.enabled=false


